{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-06-18T15:57:02.557145", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-06-18T15:57:02.557145"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 3928800, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }
    ], 
    "annotations": [
        {
            "begin": 66558, 
            "end": 86846, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "156", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "déplacement", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a1"
        }, 
        {
            "begin": 86846, 
            "end": 136402, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "142", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a2"
        }, 
        {
            "begin": 136402, 
            "end": 152682, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "142", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "gestuelle", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a3"
        }, 
        {
            "begin": 152682, 
            "end": 191132, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "156", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a4"
        }, 
        {
            "begin": 191132, 
            "end": 227504, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "156", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "gestuelle,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a5"
        }, 
        {
            "begin": 227504, 
            "end": 287196, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "145", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a6"
        }, 
        {
            "begin": 287196, 
            "end": 454193, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "145", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "définition du personnage,tempo", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a7"
        }, 
        {
            "begin": 454193, 
            "end": 539042, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "156", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a8"
        }, 
        {
            "begin": 539042, 
            "end": 605746, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "156", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "déplacement,recherche,lumières", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a9"
        }, 
        {
            "begin": 605746, 
            "end": 698755, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "176", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a10"
        }, 
        {
            "begin": 698755, 
            "end": 747301, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "176", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "Menelao prend du plaisir à demander à Peritoo de poser la question à Elena. Pour Leonardo, sa première réaction d'homme à homme", 
                    "scene": 18, 
                    "type_travail": "définition du personnage,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a11"
        }, 
        {
            "begin": 747301, 
            "end": 793810, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "180", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "déplacement", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a12"
        }, 
        {
            "begin": 793810, 
            "end": 815073, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "180", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a13"
        }, 
        {
            "begin": 815073, 
            "end": 899064, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "176", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a14"
        }, 
        {
            "begin": 899064, 
            "end": 1087887, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "176", 
                    "personnages": "Elena,Menelao,Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "déplacement,relation entre les personnages,recherche", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a15"
        }, 
        {
            "begin": 1087887, 
            "end": 1238468, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "176", 
                    "personnages": "Elena,Menelao,Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a16"
        }, 
        {
            "begin": 1238468, 
            "end": 1292091, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "176", 
                    "personnages": "Elena,Menelao,Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "adresse,recherche", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a17"
        }, 
        {
            "begin": 1292091, 
            "end": 1335596, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "216", 
                    "personnages": "Elena,Menelao,Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a18"
        }, 
        {
            "begin": 1335596, 
            "end": 1433717, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "216", 
                    "personnages": "Elena,Menelao,Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "adresse,recherche", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a19"
        }, 
        {
            "begin": 1433717, 
            "end": 1541749, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "199", 
                    "personnages": "Elena,Menelao,Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a20"
        }, 
        {
            "begin": 1541749, 
            "end": 1709298, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "199", 
                    "personnages": "Elena,Menelao,Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "décision", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a21"
        }, 
        {
            "begin": 1709298, 
            "end": 1988213, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Ippolita", 
                    "commentaire": "Choix d'une symphonie de 1658 de Cavalli, solennelle à 3 temps, pour commencer l'acte", 
                    "scene": 1.0, 
                    "type_travail": "modification de la partition,tempo,dynamiques musicales,décision", 
                    "acte": 2.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a22"
        }, 
        {
            "begin": 1988213, 
            "end": 2033696, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "mise en place du décor", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a23"
        }, 
        {
            "begin": 2033696, 
            "end": 2081350, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "Danse des ours acte I scène 16", 
                    "personnages": "Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a24"
        }, 
        {
            "begin": 2081350, 
            "end": 2161288, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "Danse des ours acte I scène 16", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a25"
        }, 
        {
            "begin": 2161288, 
            "end": 2252306, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "Danse des ours acte I scène 16", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "accessoire,déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a26"
        }, 
        {
            "begin": 2252306, 
            "end": 2268492, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a27"
        }, 
        {
            "begin": 2268492, 
            "end": 2279635, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "relation entre les personnages,décision", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a28"
        }, 
        {
            "begin": 2279635, 
            "end": 2348422, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a29"
        }, 
        {
            "begin": 2348422, 
            "end": 2478132, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "accessoire,déplacement,gestuelle,relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a30"
        }, 
        {
            "begin": 2478132, 
            "end": 2543842, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a31"
        }, 
        {
            "begin": 2543842, 
            "end": 2590313, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a32"
        }, 
        {
            "begin": 2590313, 
            "end": 2633700, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a33"
        }, 
        {
            "begin": 2633700, 
            "end": 2662049, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a34"
        }, 
        {
            "begin": 2662049, 
            "end": 2705458, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "12", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a35"
        }, 
        {
            "begin": 2705458, 
            "end": 2831909, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "12", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "définition du personnage,relation entre les personnages,recherche,décision", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a36"
        }, 
        {
            "begin": 2831909, 
            "end": 2889579, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a37"
        }, 
        {
            "begin": 2889579, 
            "end": 2921964, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "déplacement,décision", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a38"
        }, 
        {
            "begin": 2921964, 
            "end": 2965472, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "12", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a39"
        }, 
        {
            "begin": 2965472, 
            "end": 3006033, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "12", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "adresse", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a40"
        }, 
        {
            "begin": 3006033, 
            "end": 3069754, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "12", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a41"
        }, 
        {
            "begin": 3069754, 
            "end": 3142489, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "12", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "gestuelle,recherche", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a42"
        }, 
        {
            "begin": 3142489, 
            "end": 3187987, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "38", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a43"
        }, 
        {
            "begin": 3187987, 
            "end": 3252663, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menesteo", 
                    "commentaire": "", 
                    "scene": 2.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a44"
        }, 
        {
            "begin": 3252663, 
            "end": 3372751, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1.0, 
                    "type_travail": "mise en place du décor,recherche", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a45"
        }, 
        {
            "begin": 3372751, 
            "end": 3523394, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "Danse des ours", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a46"
        }, 
        {
            "begin": 3523394, 
            "end": 3542667, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "Danse des ours", 
                    "personnages": "Menesteo", 
                    "commentaire": "", 
                    "scene": 2.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a47"
        }, 
        {
            "begin": 3542667, 
            "end": 3646926, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "Danse des ours", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1.0, 
                    "type_travail": "déplacement,relation entre les personnages,décision", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a48"
        }, 
        {
            "begin": 3646926, 
            "end": 3697545, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "Danse des ours", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "mise en place du décor", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a49"
        }, 
        {
            "begin": 3697545, 
            "end": 3849237, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "Danse des ours", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a50"
        }, 
        {
            "begin": 3849237, 
            "end": 3928800, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "Danse des ours", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "coopération chef/mes", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a51"
        }
    ]
}